.footer {
  background: linear-gradient(180deg, #f6ecdd 0%, #ffdb9e 100%);
  padding-top: 55px;
}

.footer__inner {
  position: relative;
  z-index: 2;
}

.footer-cta {
  border-bottom: 1px solid #cdcdcd;
  padding-bottom: 50px;
}

.footer-cta__boxs {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-inline: auto;
  max-width: 1196px;
  padding-inline: 20px;
}

a.footer-cta__box {
  align-items: center;
  border-bottom: 1px solid #a9a9a9;
  display: flex;
  gap: 12px;
  padding-bottom: 9px;
  padding-right: 3px;
}
a.footer-cta__box::after {
  background: url(../images/arrow.svg) no-repeat center center/contain;
  content: "";
  display: block;
  flex-shrink: 0;
  height: 10px;
  transition: transform 0.3s ease;
  width: 10px;
}
a.footer-cta__box:last-child img {
  height: 24px;
  width: 24px;
}
a.footer-cta__box img {
  flex-shrink: 0;
  height: 15px;
  -o-object-fit: contain;
     object-fit: contain;
  width: 27.054px;
}
a.footer-cta__box p {
  font-size: 16px;
  font-weight: 700;
  width: 100%;
}
a.footer-cta__box:hover {
  opacity: 1;
}
a.footer-cta__box:hover::after {
  transform: translateX(3px);
}

.footer-sitemap {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  max-width: 1196px;
  padding-inline: 20px;
  padding-top: 55px;
}

.footer-info {
  flex-shrink: 0;
}

.footer-info__logo {
  aspect-ratio: 7/6;
  height: 72px;
  width: 84px;
}
.footer-info__logo img {
  -o-object-fit: contain;
     object-fit: contain;
}

.footer-info__adds {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  line-height: 1.85;
  margin-top: 17px;
}

.footer-list {
  align-items: center;
  -moz-column-gap: 30px;
       column-gap: 30px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 15px;
}

a.footer-list__item {
  letter-spacing: 0.42px;
}

.footer-pagetop {
  display: flex;
  justify-content: flex-end;
  margin-inline: auto;
  margin-top: 100px;
  max-width: 1196px;
  padding-inline: 20px;
}

a.footer-pagetop__link {
  height: 102px;
  width: 102px;
}
a.footer-pagetop__link img {
  -o-object-fit: contain;
     object-fit: contain;
}

.footer-copy {
  padding-bottom: 24px;
  padding-top: 30px;
}
.footer-copy p {
  color: #797979;
  font-size: 11px;
  font-weight: 400;
  line-height: 1.9;
  text-align: center;
  width: 100%;
}
@media (min-width: 768px) {
  .footer-cta__boxs {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .footer-sitemap {
    align-items: flex-start;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 83px;
  }
  .footer-list {
    gap: 40px;
  }
  .footer-pagetop {
    margin-top: 100px;
  }
}
@media (min-width: 1024px) {
  .footer {
    padding-top: 150px;
  }
  .footer-cta {
    padding-bottom: 120px;
  }
  .footer-cta__boxs {
    gap: 42px;
  }
  .footer-list {
    margin-top: 25px;
  }
  .footer-copy {
    padding-bottom: 24px;
    padding-top: 40px;
  }
}
@media (min-width: 1366px) {
  .footer-pagetop {
    margin-top: 200px;
  }
}